@charset "UTF-8";

/* =========================================================
 piece
 ========================================================= */

/* header
---------------------------------------------------------------------------------------------- */
/* commonHeader
----------------------------------------------- */
#commonHeader {
  margin-bottom: 1em;
}
#commonHeader h1 {
  height: 100px;
  width: 770px;
  background-image: url("../images/medicommhplogo.jpg");
  background-position: 0;
  background-repeat: no-repeat;
}
#commonHeader h1 a {
  display: block;
  height: 100%;
  overflow: hidden;
  white-space: nowrap;
}

@media screen and (max-width:750px){
  #commonHeader {
    margin: 0;
  }
  #commonHeader h1 {
    width: 100%;
    height: auto;
    background-size: 100% auto;
  }
  #commonHeader h1 a img {
    width: 100%;
    height: auto;
  }
}

/* menu
---------------------------------------------------------------------------------------------- */
#menu .pieceHeader {
  width: 100%;
  padding: 5px 0;
  background-color: #f5f5f4;
  color: #808080;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
}

/* category */
#category {
  margin-bottom: 15px;
}
#category .pieceBody {
  padding: 5px;
}
.contentGpCategoryCategoryTypes a,
.contentGpCategoryCategoryType a {
  text-decoration: underline;
  color: #339900;
}
.contentGpCategoryCategoryTypes a:hover,
.contentGpCategoryCategoryType a:hover {
  color: #66CC66;
}

/* newTopic */
#newTopic {
  margin-bottom: 15px;
}
#newTopic .pieceBody {
  padding: 5px;
}

/* month */
#month {
  margin: 0px 0px 15px;
}

/* calendar */
#calendar .pieceHeader {
  display: none;
}
#calendar h3 {
  width: 100%;
  padding: 5px 0;
  background-color: #f5f5f4;
  color: #808080;
  font-size: 120%;
  font-weight: bold;
  text-align: center;
}
#calendar .links {
  display: none;
}

/* archives */
#archives .pieceBody {
  padding: 5px;
}

@media screen and (max-width:750px){
  #menu .pieceHeader {
    position: relative;
    padding: 10px 0;
    font-size: 100%;
  }
  #menu .pieceHeader::before {
    content: "";
    position: absolute;
    top: calc(50% - 3px);
    right: 10px;
    display: block;
    border-top: 6px solid #666;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
  }
  #menu .pieceHeader.current::before {
    border-top: transparent;
    border-bottom: 6px solid #666;
  }
  #menu .pieceHeader h2 {
    font-size: 130%;
  }
  #menu .pieceBody {
    display: none;
    font-size: 120%;
  }
  #menu .pieceBody ul li {
    position: relative;
    padding: 10px;
    border-bottom: 1px solid #8d8d71;
  }
  #menu .pieceBody ul li a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  #calendar {
    margin-bottom: 15px;
  }
  #calendar .pieceHeader {
    display: block;
  }
  #calendar .pieceBody {
    margin: 10px 10px 0;
    border: 1px solid #8d8d71;
  }
  #archives .pieceBody ul {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  #archives .pieceBody ul li {
    width: 100%;
    box-sizing: border-box;
  }
}

/* content
---------------------------------------------------------------------------------------------- */
/* pageTitle
----------------------------------------------- */
#pageTitle {
  margin-bottom: 15px;
  padding: 10px;
  background-color: #f5f5f4;
  border-right: 3px solid #8D8D71;
}
body[class^="dir-newTopic-"] #pageTitle {
  margin-bottom: 0px;
}
#pageTitle h1 {
  color: #000;
  font-size: 15px;
  font-weight: bold;
}

/* calendar
----------------------------------------------- */
.week li {
  list-style-type: none;
  list-style-position: inside;
  margin-bottom: 5px;
}
.week li:last-child {
  margin: 0;
}
.week .title_link {
  display: inline;
  padding: 0;
  border-right: 0px;
  background-color: #fff;
  font-size: 100%;
}
.week .title_link a,
.week .title_link a:hover {
  font-weight: normal;
  text-decoration: underline;
}
.week .title_link a:hover {
  color: #339900;
}

/* links
---------------------------------------------------------------------------------------------- */
#links li,
#menu li {
  list-style-type: none;
}

/* banner */
#banner {
  margin-top: 2em;
}
#banner li {
  margin-bottom: 1em;
}

/* search */
#search {
  margin-top: 2em;
}
#search .sidetitle {
  margin-top: 10px;
  padding: 5px 0;
  background-color: #f5f5f4;
  color: #808080;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
}
#search .side {
  padding: 5px 0;
}

@media screen and (max-width:750px){
  #search .sidetitle {
    padding: 10px 0;
    font-size: 130%;
  }
  #search .side {
    font-size: 120%;
  }
}

/* sideMenu
----------------------------------------------- */
@media screen and (max-width:750px){
  #sideMenu .pieceBody ul {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #sideMenu .pieceBody ul li {
    -webkit-flex-shrink: 1;
    flex-shrink: 1;
    -webkit-flex-grow: 0;
    flex-grow: 0;
    -webkit-flex-basis: calc((100% - 10px) / 2);
    flex-basis: calc((100% - 10px) / 2);
    margin-bottom: 10px;
    list-style: none;
    text-align: center;
  }
  #sideMenu .pieceBody ul li:nth-child(odd) {
    margin-right: 10px;
  }
}

/* sideBanner
----------------------------------------------- */
#sideBanner .pieceBody ul li {
  margin-bottom: 10px;
  text-align: center;
}
#sideBanner .pieceBody ul li:last-child {
  margin-bottom: 0;
}
#sideBanner .pieceBody ul li div:not(:last-child) {
  margin-bottom: 5px;
}
@media screen and (max-width:750px){
  #sideBanner .pieceBody ul {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #sideBanner .pieceBody ul li {
    -webkit-flex-shrink: 1;
    flex-shrink: 1;
    -webkit-flex-grow: 0;
    flex-grow: 0;
    -webkit-flex-basis: calc((100% - 10px) / 2);
    flex-basis: calc((100% - 10px) / 2);
    margin-bottom: 10px;
    list-style: none;
    text-align: center;
  }
  #sideBanner .pieceBody ul li:nth-child(odd) {
    margin-right: 10px;
  }
  #sideBanner .pieceBody ul li img {
    max-width: 100%;
    height: auto;
  }
}